Class | Bio::Blast::Bl2seq::Report
In: | lib/bio/appl/bl2seq/report.rb
Parent: | Bio::Blast::Default::Report

Bio::Bl2seq::Report is a NCBI bl2seq (BLAST 2 sequences) output parser. It inherits Bio::Blast::Default::Report. Most of its methods are the same as Bio::Blast::Default::Report, but it lacks many methods.

### Classes and Modules

Class Bio::Blast::Bl2seq::Report::HSP
Class Bio::Blast::Bl2seq::Report::Hit
Class Bio::Blast::Bl2seq::Report::Iteration

### Constants

DELIMITER | = | RS = nil |  | Delimiter of each entry. Bio::FlatFile uses it. In Bio::Bl2seq::Report, it it nil (1 entry 1 file).

[Validate]